Subject: [os2genau_digest] No. 1893
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 22 Dec 2009 00:00:14 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 21 December 2009
 Number  1893
**************************************************

Subjects for today
 
1  Re:  OpenOffice dot org : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 21 Dec 2009 09:14:46 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  OpenOffice dot org

John Angelico wrote:
> On Sun, 20 Dec 2009 23:07:41 +1000 Alan Duval wrote:
>   
>> John, I have just tried opening a MS-Word doc file and oo3.1.1 opens it 
>> with mixtures of capital and small fonts. Looks weird. StarOffice has no 
>> problems. I think I'll only use oo3.1.1 when I want to make a PDF file. 
>> It's just too buggy.
>>     
>
> Alan, if it's not too big (say over half a meg - we have a 1Mb size limit
> on incoming emails), how about sending me a copy to try here?
>
>   
After trying oo3.1.1 again today it is opening the MS-Word docs properly 
when it wasn't last night. The problem must have arisen after I tried to 
copy an article that I had downloaded to Lucide. I highlighted the 
article in Lucide and pressed copy and then tried to paste it in oo3.1.1 
but had all sorts of problems with paragraphs not being fully pasted 
whereas I could paste them in IBM Works. It was after this that I had 
problems opening a saved MS-Word doc.

One problem I do still have is that if I use the scroll button the 
scroll slider  keeps going to the bottom even though I take my finger 
off the scroll button. The only way I can move the page to the position 
required is to use the slider instead of the lower scroll button. It's 
most annoying.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===